#project-slider{
    margin: 2rem auto;
    width: 100%;
    max-width: 800px;
}

#project-slider .item a{
    display: flex;
    gap: 1rem;
    flex-direction: column;
    text-decoration: none !important;
}

.project-info{
    display: flex;
    gap:1rem;
    flex-direction: row;
    flex-wrap: nowrap;
}

.project-info >*{
    flex: 0 1 50%
} 

.project-info .name{
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 36px;
    letter-spacing: -0.04em;
    text-align: left;
    color: white;
}

.project-info p{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    color: white;

}
#project-slider .owl-nav button{
    background: none !important;
}
#project-slider .owl-nav button.owl-prev {
    position: absolute;
    top: calc(50% - 80px);
    left:calc(-62px - 3rem);
}

#project-slider .owl-nav button.owl-next {
    position: absolute;
    top: calc(50% - 80px);
    right:calc(-62px - 3rem);
}
#projects{
    position: relative;
    overflow: hidden;
    isolation: isolate;
    color: #FFF;
}
/* #projects::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: var(--projectbg);
     background-repeat: no-repeat; 
    background-size: cover; 
    z-index: -9;
} */

#projects::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0007;
   
    backdrop-filter: blur(10px);
    z-index: -8;
}
#project-slider .owl-item.active{
    z-index: 2;
}
#project-slider .pagination-block{
    font-size: var(--smallno);
    font-weight: 300;
    line-height: 1;
    position: absolute;
    right: calc(100% + 3rem);
}
#project-slider .pagination-block .currentslide{
    font-size:  var(--bigno);
    font-weight: 100;
    line-height: .6;
}

@media screen and (max-width: 768px){
    .project-info {
        gap: .5rem;
        flex-direction: column;
    }
    #project-slider .owl-nav button.owl-prev,#project-slider .owl-nav button.owl-next{
        position: relative;
        top: unset;
        left: unset;
        right: unset
    }
    #project-slider .pagination-block{
        text-align: center;
        position: relative;
        right:unset;
        margin-bottom: 1rem;
    }
    #project-slider{
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
    }
    #project-slider .pagination-block .currentslide{
        font-size: var(--bigno);
    }
    #project-slider .pagination-block{
        font-size: var(--smallno);
    }
}